Index: /LMDZ6/trunk/libf/dyn3d_common/advn.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/advn.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/advn.F	(revision 4593)
@@ -146,7 +146,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "iniprint.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "iniprint.h"
 c
 c
@@ -263,7 +263,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "iniprint.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "iniprint.h"
 c
 c
@@ -359,7 +359,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "iniprint.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "iniprint.h"
 c
 c
@@ -746,8 +746,8 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
-#include "iniprint.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
+      INCLUDE "iniprint.h"
 c
 c
@@ -877,8 +877,8 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
-#include "iniprint.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
+      INCLUDE "iniprint.h"
 c
 c
Index: /LMDZ6/trunk/libf/dyn3d_common/advz.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/advz.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/advz.F	(revision 4593)
@@ -24,5 +24,5 @@
       include "paramet.h"
 
-C    #include "traceur.h"
+C     INCLUDE "traceur.h"
 
 C  Arguments :
Index: /LMDZ6/trunk/libf/dyn3d_common/convflu.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/convflu.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/convflu.F	(revision 4593)
@@ -20,6 +20,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
       REAL       xflu,yflu,convfl,convpn,convps
       INTEGER    l,ij,nbniv
@@ -30,5 +30,5 @@
 c
 c
-#include "comgeom.h"
+      INCLUDE "comgeom.h"
 c
       DO 5 l = 1,nbniv
Index: /LMDZ6/trunk/libf/dyn3d_common/diagedyn.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/diagedyn.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/diagedyn.F	(revision 4593)
@@ -57,12 +57,12 @@
       IMPLICIT NONE
 C
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
-#include "iniprint.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
+      INCLUDE "iniprint.h"
 
 !#ifdef CPP_EARTH
-!#include "../phylmd/YOMCST.h"
-!#include "../phylmd/YOETHF.h"
+!      INCLUDE "../phylmd/YOMCST.h"
+!      INCLUDE "../phylmd/YOETHF.h"
 !#endif
 ! Ehouarn: for now set these parameters to what is in Earth physics...
Index: /LMDZ6/trunk/libf/dyn3d_common/diverg.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/diverg.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/diverg.F	(revision 4593)
@@ -22,7 +22,7 @@
 c
 c   ---------------------------------------------------------------------
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c    ..........          variables en arguments    ...................
Index: /LMDZ6/trunk/libf/dyn3d_common/diverg_gam.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/diverg_gam.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/diverg_gam.F	(revision 4593)
@@ -23,7 +23,7 @@
 c
 c   ---------------------------------------------------------------------
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c    ..........          variables en arguments    ...................
Index: /LMDZ6/trunk/libf/dyn3d_common/divergf.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/divergf.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/divergf.F	(revision 4593)
@@ -22,7 +22,7 @@
 c
 c   ---------------------------------------------------------------------
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c    ..........          variables en arguments    ...................
Index: /LMDZ6/trunk/libf/dyn3d_common/divergst.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/divergst.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/divergst.F	(revision 4593)
@@ -17,7 +17,7 @@
 c   -------------------------------------------------------------------
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
       INTEGER klevel
Index: /LMDZ6/trunk/libf/dyn3d_common/divgrad2.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/divgrad2.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/divgrad2.F	(revision 4593)
@@ -15,8 +15,8 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom2.h"
-#include "comdissipn.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom2.h"
+      INCLUDE "comdissipn.h"
 
 c    .......    variables en arguments   .......
Index: /LMDZ6/trunk/libf/dyn3d_common/fxy.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/fxy.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/fxy.F	(revision 4593)
@@ -27,5 +27,5 @@
      , rlonm025(iip1),xprimm025(iip1), rlonp025(iip1),xprimp025(iip1)
 
-#include "fxy_new.h"
+      INCLUDE "fxy_new.h"
 
 
Index: /LMDZ6/trunk/libf/dyn3d_common/fxysinus.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/fxysinus.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/fxysinus.F	(revision 4593)
@@ -16,6 +16,6 @@
 c
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 
        INTEGER i,j
@@ -26,5 +26,5 @@
      , rlonm025(iip1),xprimm025(iip1), rlonp025(iip1),xprimp025(iip1)
 
-#include "fxy_sin.h"
+      INCLUDE "fxy_sin.h"
 
 
Index: /LMDZ6/trunk/libf/dyn3d_common/gr_u_scal.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/gr_u_scal.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/gr_u_scal.F	(revision 4593)
@@ -30,7 +30,7 @@
 c   ---------------
 
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c   Arguments:
Index: /LMDZ6/trunk/libf/dyn3d_common/gr_v_scal.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/gr_v_scal.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/gr_v_scal.F	(revision 4593)
@@ -30,7 +30,7 @@
 c   ---------------
 
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c   Arguments:
Index: /LMDZ6/trunk/libf/dyn3d_common/grad.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/grad.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/grad.F	(revision 4593)
@@ -15,6 +15,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
       INTEGER klevel
       REAL  pg( ip1jmp1,klevel )
Index: /LMDZ6/trunk/libf/dyn3d_common/gradiv2.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/gradiv2.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/gradiv2.F	(revision 4593)
@@ -18,8 +18,8 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
-#include "comdissipn.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
+      INCLUDE "comdissipn.h"
 c
 c     ........    variables en arguments      ........
Index: /LMDZ6/trunk/libf/dyn3d_common/inigrads.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/inigrads.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/inigrads.F	(revision 4593)
@@ -16,5 +16,5 @@
       character(len=*),intent(in) :: titlel
 
-#include "gradsdef.h"
+      INCLUDE "gradsdef.h"
 
 c     data unit/66,32,34,36,38,40,42,44,46,48/
Index: /LMDZ6/trunk/libf/dyn3d_common/laplacien.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/laplacien.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/laplacien.F	(revision 4593)
@@ -14,7 +14,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c
Index: /LMDZ6/trunk/libf/dyn3d_common/laplacien_gam.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/laplacien_gam.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/laplacien_gam.F	(revision 4593)
@@ -16,7 +16,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c
Index: /LMDZ6/trunk/libf/dyn3d_common/laplacien_rot.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/laplacien_rot.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/laplacien_rot.F	(revision 4593)
@@ -15,7 +15,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c 
Index: /LMDZ6/trunk/libf/dyn3d_common/laplacien_rotgam.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/laplacien_rotgam.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/laplacien_rotgam.F	(revision 4593)
@@ -14,7 +14,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c
Index: /LMDZ6/trunk/libf/dyn3d_common/nxgrad.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/nxgrad.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/nxgrad.F	(revision 4593)
@@ -14,7 +14,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
       INTEGER klevel
       REAL rot( ip1jm,klevel ),x( ip1jmp1,klevel ),y(ip1jm,klevel )
Index: /LMDZ6/trunk/libf/dyn3d_common/nxgrad_gam.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/nxgrad_gam.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/nxgrad_gam.F	(revision 4593)
@@ -14,7 +14,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
       INTEGER klevel
       REAL rot( ip1jm,klevel ),x( ip1jmp1,klevel ),y(ip1jm,klevel )
Index: /LMDZ6/trunk/libf/dyn3d_common/nxgradst.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/nxgradst.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/nxgradst.F	(revision 4593)
@@ -13,7 +13,7 @@
 c       x  et y    sont des arguments de sortie pour le s-prog
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
       INTEGER klevel
Index: /LMDZ6/trunk/libf/dyn3d_common/nxgraro2.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/nxgraro2.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/nxgraro2.F	(revision 4593)
@@ -17,7 +17,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comdissipn.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comdissipn.h"
 c
 c    ......  variables en arguments  .......
Index: /LMDZ6/trunk/libf/dyn3d_common/pbar.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/pbar.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/pbar.F	(revision 4593)
@@ -75,8 +75,8 @@
 
 
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 
-#include "comgeom.h"
+      INCLUDE "comgeom.h"
 
       REAL pext( ip1jmp1 ),  pbarx ( ip1jmp1 )
Index: /LMDZ6/trunk/libf/dyn3d_common/psextbar.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/psextbar.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/psextbar.F	(revision 4593)
@@ -75,7 +75,7 @@
 
 
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
       REAL ps( ip1jmp1 ), psexbarxy ( ip1jm ), pext( ip1jmp1 )
Index: /LMDZ6/trunk/libf/dyn3d_common/rotat.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/rotat.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/rotat.F	(revision 4593)
@@ -15,7 +15,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c   .....  variables en arguments  ......
Index: /LMDZ6/trunk/libf/dyn3d_common/rotat_nfil.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/rotat_nfil.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/rotat_nfil.F	(revision 4593)
@@ -15,7 +15,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c   .....  variables en arguments  ......
Index: /LMDZ6/trunk/libf/dyn3d_common/rotatf.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/rotatf.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/rotatf.F	(revision 4593)
@@ -16,7 +16,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c   .....  variables en arguments  ......
Index: /LMDZ6/trunk/libf/dyn3d_common/rotatst.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/rotatst.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/rotatst.F	(revision 4593)
@@ -16,6 +16,6 @@
 c
       INTEGER klevel
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 
       REAL rot( ip1jm,klevel )
Index: /LMDZ6/trunk/libf/dyn3d_common/test_period.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3d_common/test_period.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3d_common/test_period.F	(revision 4593)
@@ -13,6 +13,6 @@
 c     IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 c
 c    ......  Arguments   ......
Index: /LMDZ6/trunk/libf/dyn3dmem/abort_gcm.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/abort_gcm.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/abort_gcm.F	(revision 4593)
@@ -13,5 +13,5 @@
 #endif
       USE parallel_lmdz
-#include "iniprint.h"
+      INCLUDE "iniprint.h"
  
 C
Index: /LMDZ6/trunk/libf/dyn3dmem/convflu_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/convflu_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/convflu_loc.F	(revision 4593)
@@ -18,6 +18,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
       REAL       xflu,yflu,convfl,convpn,convps
       INTEGER    l,ij,nbniv
@@ -30,5 +30,5 @@
 c
 c
-#include "comgeom.h"
+      INCLUDE "comgeom.h"
 c
      
Index: /LMDZ6/trunk/libf/dyn3dmem/covcont_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/covcont_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/covcont_loc.F	(revision 4593)
@@ -17,7 +17,7 @@
 c=======================================================================
 
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
       INTEGER klevel
Index: /LMDZ6/trunk/libf/dyn3dmem/covnat_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/covnat_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/covnat_loc.F	(revision 4593)
@@ -20,7 +20,7 @@
 c=======================================================================
 
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
       INTEGER klevel
Index: /LMDZ6/trunk/libf/dyn3dmem/diverg_gam_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/diverg_gam_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/diverg_gam_loc.F	(revision 4593)
@@ -21,7 +21,7 @@
 c
 c   ---------------------------------------------------------------------
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c    ..........          variables en arguments    ...................
Index: /LMDZ6/trunk/libf/dyn3dmem/diverg_p.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/diverg_p.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/diverg_p.F	(revision 4593)
@@ -20,7 +20,7 @@
 c
 c   ---------------------------------------------------------------------
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c    ..........          variables en arguments    ...................
Index: /LMDZ6/trunk/libf/dyn3dmem/divergf_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/divergf_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/divergf_loc.F	(revision 4593)
@@ -21,7 +21,7 @@
 c
 c   ---------------------------------------------------------------------
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c    ..........          variables en arguments    ...................
Index: /LMDZ6/trunk/libf/dyn3dmem/divgrad2_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/divgrad2_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/divgrad2_loc.F	(revision 4593)
@@ -16,8 +16,8 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom2.h"
-#include "comdissipn.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom2.h"
+      INCLUDE "comdissipn.h"
 
 c    .......    variables en arguments   .......
Index: /LMDZ6/trunk/libf/dyn3dmem/dudv1_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/dudv1_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/dudv1_loc.F	(revision 4593)
@@ -17,6 +17,6 @@
 c-----------------------------------------------------------------------
 
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 
       REAL vorpot( ijb_v:ije_v,llm ) ,pbaru( ijb_u:ije_u,llm ) ,
Index: /LMDZ6/trunk/libf/dyn3dmem/filtreg_p.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/filtreg_p.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/filtreg_p.F	(revision 4593)
@@ -51,7 +51,7 @@
 c
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "coefils.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "coefils.h"
 c
       INTEGER ibeg,iend,nlat,nbniv,ifiltre,iter
Index: /LMDZ6/trunk/libf/dyn3dmem/gr_u_scal_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/gr_u_scal_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/gr_u_scal_loc.F	(revision 4593)
@@ -31,7 +31,7 @@
 c   ---------------
 
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c   Arguments:
Index: /LMDZ6/trunk/libf/dyn3dmem/gr_v_scal_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/gr_v_scal_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/gr_v_scal_loc.F	(revision 4593)
@@ -31,7 +31,7 @@
 c   ---------------
 
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c   Arguments:
Index: /LMDZ6/trunk/libf/dyn3dmem/grad_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/grad_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/grad_loc.F	(revision 4593)
@@ -13,6 +13,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
       INTEGER klevel
       REAL  pg( ijb_u:ije_u,klevel )
Index: /LMDZ6/trunk/libf/dyn3dmem/grad_p.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/grad_p.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/grad_p.F	(revision 4593)
@@ -13,6 +13,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
       INTEGER klevel
       REAL  pg( ip1jmp1,klevel )
Index: /LMDZ6/trunk/libf/dyn3dmem/gradiv2_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/gradiv2_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/gradiv2_loc.F	(revision 4593)
@@ -21,8 +21,8 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
-#include "comdissipn.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
+      INCLUDE "comdissipn.h"
 c
 c     ........    variables en arguments      ........
Index: /LMDZ6/trunk/libf/dyn3dmem/laplacien_gam_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/laplacien_gam_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/laplacien_gam_loc.F	(revision 4593)
@@ -14,7 +14,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c
Index: /LMDZ6/trunk/libf/dyn3dmem/laplacien_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/laplacien_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/laplacien_loc.F	(revision 4593)
@@ -13,7 +13,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c
Index: /LMDZ6/trunk/libf/dyn3dmem/laplacien_rot_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/laplacien_rot_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/laplacien_rot_loc.F	(revision 4593)
@@ -14,7 +14,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c 
Index: /LMDZ6/trunk/libf/dyn3dmem/laplacien_rotgam_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/laplacien_rotgam_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/laplacien_rotgam_loc.F	(revision 4593)
@@ -12,7 +12,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 
 c
Index: /LMDZ6/trunk/libf/dyn3dmem/mod_filtreg_p.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/mod_filtreg_p.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/mod_filtreg_p.F	(revision 4593)
@@ -55,7 +55,7 @@
 c
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "coefils.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "coefils.h"
 c
       INTEGER,INTENT(IN) :: jjb,jje,ibeg,iend,nlat,nbniv,ifiltre,iter
Index: /LMDZ6/trunk/libf/dyn3dmem/nxgrad_gam_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/nxgrad_gam_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/nxgrad_gam_loc.F	(revision 4593)
@@ -13,7 +13,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
       INTEGER klevel
       REAL rot( ijb_v:ije_v,klevel )
Index: /LMDZ6/trunk/libf/dyn3dmem/nxgrad_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/nxgrad_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/nxgrad_loc.F	(revision 4593)
@@ -12,7 +12,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
       INTEGER klevel
       REAL rot( ijb_v:ije_v,klevel ),x( ijb_u:ije_u,klevel )
Index: /LMDZ6/trunk/libf/dyn3dmem/nxgraro2_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/nxgraro2_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/nxgraro2_loc.F	(revision 4593)
@@ -20,7 +20,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comdissipn.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comdissipn.h"
 c
 c    ......  variables en arguments  .......
Index: /LMDZ6/trunk/libf/dyn3dmem/parallel_lmdz.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/parallel_lmdz.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/parallel_lmdz.F90	(revision 4593)
@@ -92,7 +92,7 @@
       include 'mpif.h'
 #endif
-#include "dimensions.h"
-#include "paramet.h"
-#include "iniprint.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "iniprint.h"
 
       integer :: ierr
@@ -456,6 +456,6 @@
     implicit none
 
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 
       integer, intent(in) :: ij,ll,row
@@ -479,6 +479,6 @@
     implicit none
 
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 
       integer, intent(in) :: ij,ll,row
@@ -520,6 +520,6 @@
     USE Vampir
     implicit none
-#include "dimensions.h"
-#include "paramet.h"    
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"    
 #ifdef CPP_MPI
     include 'mpif.h'
@@ -652,7 +652,7 @@
     subroutine Gather_Field(Field,ij,ll,rank)
     implicit none
-#include "dimensions.h"
-#include "paramet.h" 
-#include "iniprint.h"
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h" 
+    INCLUDE "iniprint.h"
 #ifdef CPP_MPI
     include 'mpif.h'
@@ -736,6 +736,6 @@
     subroutine AllGather_Field(Field,ij,ll)
     implicit none
-#include "dimensions.h"
-#include "paramet.h"    
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h"    
 #ifdef CPP_MPI
     include 'mpif.h'
@@ -758,6 +758,6 @@
    subroutine Broadcast_Field(Field,ij,ll,rank)
     implicit none
-#include "dimensions.h"
-#include "paramet.h"    
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h"    
 #ifdef CPP_MPI
     include 'mpif.h'
@@ -782,6 +782,6 @@
 !  Subroutine verif_hallo(Field,ij,ll,up,down)
 !    implicit none
-!#include "dimensions.h"
-!#include "paramet.h"    
+!      INCLUDE "dimensions.h"
+!      INCLUDE "paramet.h"    
 !    include 'mpif.h'
 !    
Index: /LMDZ6/trunk/libf/dyn3dmem/pression_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/pression_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/pression_loc.F	(revision 4593)
@@ -14,6 +14,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
 c
       INTEGER,INTENT(IN) :: ngrid ! not used
Index: /LMDZ6/trunk/libf/dyn3dmem/rotat_nfil_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/rotat_nfil_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/rotat_nfil_loc.F	(revision 4593)
@@ -13,7 +13,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c   .....  variables en arguments  ......
Index: /LMDZ6/trunk/libf/dyn3dmem/rotat_p.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/rotat_p.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/rotat_p.F	(revision 4593)
@@ -13,7 +13,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c   .....  variables en arguments  ......
Index: /LMDZ6/trunk/libf/dyn3dmem/rotatf_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/rotatf_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/rotatf_loc.F	(revision 4593)
@@ -14,7 +14,7 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "comgeom.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom.h"
 c
 c   .....  variables en arguments  ......
Index: /LMDZ6/trunk/libf/dyn3dmem/times.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/times.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/times.F90	(revision 4593)
@@ -27,6 +27,6 @@
     USE parallel_lmdz
     implicit none
-#include "dimensions.h"
-#include "paramet.h"
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h"
     
     max_size=jjm+1
Index: /LMDZ6/trunk/libf/dyn3dmem/top_bound_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/top_bound_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/top_bound_loc.F	(revision 4593)
@@ -54,6 +54,6 @@
 
 
-#include "comdissipn.h"
-#include "iniprint.h"
+      INCLUDE "comdissipn.h"
+      INCLUDE "iniprint.h"
 
 c   Arguments:
Index: /LMDZ6/trunk/libf/dyn3dmem/vlsplt_loc.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/vlsplt_loc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/vlsplt_loc.F	(revision 4593)
@@ -1207,6 +1207,6 @@
 c      SUBROUTINE minmaxq(zq,qmin,qmax,comment)
 c
-c#include "dimensions.h"
-c#include "paramet.h"
+c      INCLUDE "dimensions.h"
+c      INCLUDE "paramet.h"
 
 c      CHARACTER*(*) comment
Index: /LMDZ6/trunk/libf/dyn3dmem/wrgrads.F
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/wrgrads.F	(revision 4592)
+++ /LMDZ6/trunk/libf/dyn3dmem/wrgrads.F	(revision 4593)
@@ -12,5 +12,5 @@
 c    titlevar   Titre
 
-#include "gradsdef.h"
+      INCLUDE "gradsdef.h"
 
 c   arguments
Index: /LMDZ6/trunk/libf/filtrez/eigen.F
===================================================================
--- /LMDZ6/trunk/libf/filtrez/eigen.F	(revision 4592)
+++ /LMDZ6/trunk/libf/filtrez/eigen.F	(revision 4593)
@@ -4,5 +4,5 @@
       SUBROUTINE eigen( e,d)
       IMPLICIT NONE
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
       real :: e( iim,iim ), d( iim )
       real :: asm( iim )
Index: /LMDZ6/trunk/libf/filtrez/filtreg.F
===================================================================
--- /LMDZ6/trunk/libf/filtrez/filtreg.F	(revision 4592)
+++ /LMDZ6/trunk/libf/filtrez/filtreg.F	(revision 4593)
@@ -46,7 +46,7 @@
 c
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "coefils.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "coefils.h"
 
       INTEGER    nlat,nbniv,ifiltre,iter
Index: /LMDZ6/trunk/libf/phylmd/Dust/aeropt_spl.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/aeropt_spl.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/aeropt_spl.F	(revision 4593)
@@ -12,8 +12,8 @@
       IMPLICIT none
 c
-#include "chem.h"
-#include "dimensions.h"
-c #include "dimphy.h"
-#include "YOMCST.h"
+      INCLUDE "chem.h"
+      INCLUDE "dimensions.h"
+cINCLUDE "dimphy.h"
+      INCLUDE "YOMCST.h"
 c
 c Arguments:
Index: /LMDZ6/trunk/libf/phylmd/Dust/bcscav_spl.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/bcscav_spl.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/bcscav_spl.F	(revision 4593)
@@ -9,8 +9,8 @@
 c=====================================================================
 c
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "YOECUMF.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOECUMF.h"
 c
       REAL pdtime, alpha_r, alpha_s, R_r, R_s 
Index: /LMDZ6/trunk/libf/phylmd/Dust/bl_for_dms.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/bl_for_dms.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/bl_for_dms.F	(revision 4593)
@@ -17,8 +17,8 @@
 c===================================================================
 c
-#include "dimensions.h"
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
 c
 c Arguments :
Index: /LMDZ6/trunk/libf/phylmd/Dust/blcloud_scav.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/blcloud_scav.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/blcloud_scav.F	(revision 4593)
@@ -10,8 +10,8 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
 c============================= INPUT ===================================
Index: /LMDZ6/trunk/libf/phylmd/Dust/blcloud_scav_lsc.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/blcloud_scav_lsc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/blcloud_scav_lsc.F	(revision 4593)
@@ -10,8 +10,8 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
 c============================= INPUT ===================================
Index: /LMDZ6/trunk/libf/phylmd/Dust/checkmass.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/checkmass.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/checkmass.F90	(revision 4593)
@@ -4,5 +4,5 @@
   IMPLICIT NONE
 
-#include "YOMCST.h"
+  INCLUDE "YOMCST.h"
 
 ! Entrees
Index: /LMDZ6/trunk/libf/phylmd/Dust/cltrac_spl.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/cltrac_spl.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/cltrac_spl.F	(revision 4593)
@@ -26,5 +26,5 @@
 c flux_tr--output-R- flux de tr
 c======================================================================
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
       REAL dtime
       REAL coef(klon,klev)
@@ -36,5 +36,5 @@
 c      REAL flux_tr(klon,klev)
 c======================================================================
-#include "YOMCST.h"
+      INCLUDE "YOMCST.h"
 c======================================================================
       INTEGER i, k
Index: /LMDZ6/trunk/libf/phylmd/Dust/cm3_to_kg.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/cm3_to_kg.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/cm3_to_kg.F	(revision 4593)
@@ -7,6 +7,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "YOMCST.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "YOMCST.h"
 c      
       REAL t_seri(klon,klev), pplay(klon,klev)
Index: /LMDZ6/trunk/libf/phylmd/Dust/coarsemission.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/coarsemission.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/coarsemission.F	(revision 4593)
@@ -33,9 +33,9 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "chem_spla.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "chem_spla.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
       
 c============================== INPUT ==================================
Index: /LMDZ6/trunk/libf/phylmd/Dust/condsurfc.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/condsurfc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/condsurfc.F	(revision 4593)
@@ -9,6 +9,7 @@
 ! --------------------------------------------------------
 !
-#include "dimensions.h"
-#include "netcdf.inc"
+      INCLUDE "dimensions.h"
+      INCLUDE "netcdf.inc"
+      
       REAL lmt_bcff(klon), lmt_bcbb(klon),lmt_bc_penner(klon)
       REAL lmt_omff(klon), lmt_ombb(klon)
Index: /LMDZ6/trunk/libf/phylmd/Dust/condsurfc_new.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/condsurfc_new.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/condsurfc_new.F	(revision 4593)
@@ -11,6 +11,7 @@
 c --------------------------------------------------------
 c
-#include "dimensions.h"
-#include "netcdf.inc"
+      INCLUDE "dimensions.h"
+      INCLUDE "netcdf.inc"
+      
       REAL lmt_bcff(klon), lmt_bcnff(klon), lmt_bcba(klon)
       REAL lmt_omff(klon), lmt_omnff(klon), lmt_ombb(klon)
Index: /LMDZ6/trunk/libf/phylmd/Dust/condsurfs.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/condsurfs.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/condsurfs.F	(revision 4593)
@@ -9,6 +9,6 @@
 c --------------------------------------------------------
 c
-#include "dimensions.h"
-#include "netcdf.inc"
+      INCLUDE "dimensions.h"
+      INCLUDE "netcdf.inc"
 c
       REAL lmt_so2h(klon), lmt_so2b(klon), lmt_so2bb(klon)
Index: /LMDZ6/trunk/libf/phylmd/Dust/condsurfs_new.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/condsurfs_new.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/condsurfs_new.F	(revision 4593)
@@ -14,6 +14,6 @@
 c --------------------------------------------------------
 c
-#include "dimensions.h"
-#include "netcdf.inc"
+      INCLUDE "dimensions.h"
+      INCLUDE "netcdf.inc"
 c
       REAL lmt_so2b(klon), lmt_so2h(klon), lmt_so2nff(klon)
Index: /LMDZ6/trunk/libf/phylmd/Dust/deposition.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/deposition.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/deposition.F	(revision 4593)
@@ -12,8 +12,8 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
 c----------------------------- INPUT -----------------------------------
Index: /LMDZ6/trunk/libf/phylmd/Dust/finemission.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/finemission.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/finemission.F	(revision 4593)
@@ -17,8 +17,8 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
       INTEGER i, k, kminbc, kmaxbc
Index: /LMDZ6/trunk/libf/phylmd/Dust/gastoparticle.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/gastoparticle.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/gastoparticle.F	(revision 4593)
@@ -10,9 +10,9 @@
       IMPLICIT NONE 
 c
-#include "dimensions.h"
-#include "chem.h"
-#include "chem_spla.h"
-#include "YOMCST.h"
-#include "YOECUMF.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "chem_spla.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOECUMF.h"
 c
       REAL pdtphys
Index: /LMDZ6/trunk/libf/phylmd/Dust/incloud_scav.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/incloud_scav.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/incloud_scav.F	(revision 4593)
@@ -11,8 +11,8 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
 c============================= INPUT ===================================
Index: /LMDZ6/trunk/libf/phylmd/Dust/incloud_scav_lsc.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/incloud_scav_lsc.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/incloud_scav_lsc.F	(revision 4593)
@@ -11,8 +11,8 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
 c============================= INPUT ===================================
Index: /LMDZ6/trunk/libf/phylmd/Dust/inscav_spl.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/inscav_spl.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/inscav_spl.F	(revision 4593)
@@ -10,8 +10,8 @@
 c=====================================================================
 c
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "YOECUMF.h" 
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOECUMF.h" 
 c
       INTEGER it
Index: /LMDZ6/trunk/libf/phylmd/Dust/kg_to_cm3.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/kg_to_cm3.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/kg_to_cm3.F	(revision 4593)
@@ -5,6 +5,6 @@
       IMPLICIT NONE
 c
-#include "dimensions.h"
-#include "YOMCST.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "YOMCST.h"
 c      
       REAL t_seri(klon,klev), pplay(klon,klev)
Index: /LMDZ6/trunk/libf/phylmd/Dust/minmaxqfi2.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/minmaxqfi2.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/minmaxqfi2.F	(revision 4593)
@@ -3,5 +3,5 @@
       USE dimphy
       USE infotrac
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 
 !      character*20 comment
Index: /LMDZ6/trunk/libf/phylmd/Dust/minmaxsource.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/minmaxsource.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/minmaxsource.F	(revision 4593)
@@ -4,5 +4,5 @@
       USE infotrac
 
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 
 !      character*20 comment
Index: /LMDZ6/trunk/libf/phylmd/Dust/neutral.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/neutral.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/neutral.F	(revision 4593)
@@ -28,5 +28,5 @@
 c
       USE dimphy
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 c
         real u10_mps(klon),ustar_mps(klon),obklen_m(klon)
Index: /LMDZ6/trunk/libf/phylmd/Dust/nightingale.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/nightingale.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/nightingale.F	(revision 4593)
@@ -7,6 +7,6 @@
       IMPLICIT NONE 
 c
-#include "dimensions.h"
-#include "YOMCST.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "YOMCST.h"
 c
       REAL u(klon,klev), v(klon,klev)
Index: /LMDZ6/trunk/libf/phylmd/Dust/phys_output_write_spl_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 4593)
@@ -489,5 +489,5 @@
 !!! Champs 2D !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 ! JE20141223 <<
-#include "spla_output_write.h"
+       INCLUDE "spla_output_write.h"
 ! JE20141223 >>
 
Index: /LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 4593)
@@ -823,11 +823,11 @@
 !!   et c'est encore different avec le parser de DC ?
 !======================================================================
-#include "dimensions.h"
-#include "chem.h"
-#include "chem_spla.h"
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "paramet.h"
-#include "alpale.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "chem_spla.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "paramet.h"
+      INCLUDE "alpale.h"
 
 !======================================================================
Index: /LMDZ6/trunk/libf/phylmd/Dust/precuremission.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/precuremission.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/precuremission.F	(revision 4593)
@@ -22,9 +22,9 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "chem_spla.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "chem_spla.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
 c============================= INPUT ===================================
Index: /LMDZ6/trunk/libf/phylmd/Dust/read_dust.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/read_dust.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/read_dust.F	(revision 4593)
@@ -5,7 +5,7 @@
       IMPLICIT NONE 
 c
-#include "dimensions.h"
-#include "paramet.h"
-#include "netcdf.inc"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "netcdf.inc"
 c
       INTEGER step, nbjour
Index: /LMDZ6/trunk/libf/phylmd/Dust/read_newemissions.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/read_newemissions.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/read_newemissions.F	(revision 4593)
@@ -26,5 +26,5 @@
 
 
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 c      INCLUDE 'dimphy.h'      
       INCLUDE 'paramet.h'      
Index: /LMDZ6/trunk/libf/phylmd/Dust/read_surface.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/read_surface.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/read_surface.F90	(revision 4593)
@@ -13,7 +13,7 @@
        IMPLICIT NONE
 
-       include "netcdf.inc"
-#include "dimensions.h"
-#include "paramet.h"
+       INCLUDE "netcdf.inc"
+       INCLUDE "dimensions.h"
+       INCLUDE "paramet.h"
 
        character*10 name
Index: /LMDZ6/trunk/libf/phylmd/Dust/read_vent.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/read_vent.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/read_vent.F	(revision 4593)
@@ -5,8 +5,8 @@
 !      USE write_field_phy
       IMPLICIT NONE 
-#include "dimensions.h"
-c #include "dimphy.h"
-#include "paramet.h"
-#include "netcdf.inc"
+      INCLUDE "dimensions.h"
+c       INCLUDE "dimphy.h"
+      INCLUDE "paramet.h"
+      INCLUDE "netcdf.inc"
 c
       INTEGER step, nbjour
Index: /LMDZ6/trunk/libf/phylmd/Dust/seasalt.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/seasalt.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/seasalt.F	(revision 4593)
@@ -7,9 +7,9 @@
       IMPLICIT NONE 
 c
-#include "dimensions.h"
-#include "chem.h"
-#include "chem_spla.h"
-#include "YOMCST.h"
-#include "YOECUMF.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "chem_spla.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOECUMF.h"
 c
       INTEGER i, bin                 !local variables
Index: /LMDZ6/trunk/libf/phylmd/Dust/sediment_mod.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/sediment_mod.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/sediment_mod.F	(revision 4593)
@@ -12,9 +12,9 @@
       IMPLICIT NONE 
 c
-#include "dimensions.h"
-#include "chem.h"
-c #include "dimphy.h"
-#include "YOMCST.h"
-#include "YOECUMF.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+c       INCLUDE "dimphy.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOECUMF.h"
 c
        REAL RHcl(klon,klev)     ! humidite relative ciel clair
Index: /LMDZ6/trunk/libf/phylmd/Dust/tiedqneg.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/tiedqneg.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/tiedqneg.F	(revision 4593)
@@ -15,6 +15,6 @@
 c======================================================================
 c
-#include "dimensions.h"
-c #include "dimphy.h"
+      INCLUDE "dimensions.h"
+c       INCLUDE "dimphy.h"
       REAL pres_h(klon,klev+1)
       REAL q(klon,klev)
Index: /LMDZ6/trunk/libf/phylmd/Dust/trconvect.F
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/trconvect.F	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/Dust/trconvect.F	(revision 4593)
@@ -10,8 +10,8 @@
       IMPLICIT NONE
 
-#include "dimensions.h"
-#include "chem.h"
-#include "YOMCST.h"
-#include "paramet.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "chem.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "paramet.h"
 
 c============================= INPUT ===================================
Index: /LMDZ6/trunk/libf/phylmd/calbeta.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/calbeta.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/calbeta.F90	(revision 4593)
@@ -10,5 +10,5 @@
   IMPLICIT none
 
-#include "flux_arp.h"
+  INCLUDE "flux_arp.h"
 
 !======================================================================
Index: /LMDZ6/trunk/libf/phylmd/cloudth_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cloudth_mod.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cloudth_mod.F90	(revision 4593)
@@ -24,7 +24,7 @@
 
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
 
       INTEGER itap,ind1,ind2
@@ -268,7 +268,7 @@
       IMPLICIT NONE
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
       
       INTEGER itap,ind1,ind2
@@ -607,7 +607,7 @@
 
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
 
       INTEGER itap,ind1,ind2
@@ -829,7 +829,7 @@
       IMPLICIT NONE
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
       
       INTEGER itap,ind1,ind2
@@ -1291,7 +1291,7 @@
       IMPLICIT NONE
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
 
 
@@ -1558,7 +1558,7 @@
       IMPLICIT NONE
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
       
 
Index: /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp.F90	(revision 4593)
@@ -23,5 +23,5 @@
 ! OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-#include "cosp_defs.h"
+INCLUDE "cosp_defs.h"
 MODULE MOD_COSP
   USE MOD_COSP_TYPES
Index: /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_constants.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_constants.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_constants.F90	(revision 4593)
@@ -33,5 +33,5 @@
 ! 
 
-#include "cosp_defs.h"
+INCLUDE "cosp_defs.h"
 MODULE MOD_COSP_CONSTANTS
     IMPLICIT NONE
Index: /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_simulator.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_simulator.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_simulator.F90	(revision 4593)
@@ -31,5 +31,5 @@
 !
 
-#include "cosp_defs.h" 
+INCLUDE "cosp_defs.h" 
 MODULE MOD_COSP_SIMULATOR
   USE MOD_COSP_CONSTANTS, ONLY: I_RADAR, I_LIDAR, I_ISCCP, I_MISR, I_MODIS, &
Index: /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_stats.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_stats.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cosp/mod_cosp_stats.F90	(revision 4593)
@@ -36,5 +36,5 @@
 !
 !
-#include "cosp_defs.h" 
+INCLUDE "cosp_defs.h" 
 MODULE MOD_COSP_STATS
   USE MOD_COSP_CONSTANTS
Index: /LMDZ6/trunk/libf/phylmd/cosp/phys_cosp.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cosp/phys_cosp.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cosp/phys_cosp.F90	(revision 4593)
@@ -73,5 +73,5 @@
 
 !! AI rajouter
-#include "cosp_defs.h" 
+  INCLUDE "cosp_defs.h" 
   USE MOD_COSP_CONSTANTS
   USE MOD_COSP_TYPES
Index: /LMDZ6/trunk/libf/phylmd/cosp2/cosp_interface_v1p4.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cosp2/cosp_interface_v1p4.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cosp2/cosp_interface_v1p4.F90	(revision 4593)
@@ -30,5 +30,5 @@
 ! May 2015 - D. Swales - Original version
 ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
-#include "cosp_defs.h"
+INCLUDE "cosp_defs.h"
 MODULE MOD_COSP_INTERFACE_v1p4
   use COSP_KINDS,          only: wp,dp
Index: /LMDZ6/trunk/libf/phylmd/cosp2/phys_cosp2.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cosp2/phys_cosp2.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cosp2/phys_cosp2.F90	(revision 4593)
@@ -73,5 +73,5 @@
 
 !! AI rajouter
-!#include "cosp_defs.h" 
+!INCLUDE "cosp_defs.h" 
 !  USE MOD_COSP_CONSTANTS
 !  USE MOD_COSP_TYPES
Index: /LMDZ6/trunk/libf/phylmd/cv30_routines.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/cv30_routines.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/cv30_routines.F90	(revision 4593)
@@ -3281,7 +3281,7 @@
         ! Toutes les autres variables fn de ep sont calculées plus bas.
 
-#include "cvthermo.h"
-#include "cv30param.h"
-#include "conema3.h"
+        INCLUDE "cvthermo.h"
+        INCLUDE "cv30param.h"
+        INCLUDE "conema3.h"
 
 ! inputs:
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/1DUTILS.h
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/1DUTILS.h	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/1DUTILS.h	(revision 4593)
@@ -1,3 +1,3 @@
-#include "conf_gcm.F90"
+      INCLUDE "conf_gcm.F90"
 
 !
@@ -22,9 +22,9 @@
 !   --------------
 
-#include "compar1d.h"
-#include "flux_arp.h"
-#include "tsoilnudge.h"
-#include "fcg_gcssold.h"
-#include "fcg_racmo.h"
+      INCLUDE "compar1d.h"
+      INCLUDE "flux_arp.h"
+      INCLUDE "tsoilnudge.h"
+      INCLUDE "fcg_gcssold.h"
+      INCLUDE "fcg_racmo.h"
 !
 !
@@ -681,5 +681,5 @@
 !   -------------
       include "dimensions.h"
-!!#include "control.h"
+!!      INCLUDE "control.h"
       include "netcdf.inc"
 
@@ -828,5 +828,5 @@
 !   -------------
       include "dimensions.h"
-!!#include "control.h"
+!!      INCLUDE "control.h"
       include "netcdf.inc"
 
@@ -1354,5 +1354,5 @@
 !----------------------------------------------------------------------  
         implicit none
-#include "YOMCST.h"
+        INCLUDE "YOMCST.h"
 !        argument
         integer llm
@@ -1428,5 +1428,5 @@
 !----------------------------------------------------------------------  
         implicit none
-#include "YOMCST.h"
+        INCLUDE "YOMCST.h"
 !        argument
         integer llm,nqtot
@@ -1749,6 +1749,6 @@
        implicit none
  
-#include "YOMCST.h"
-#include "dimensions.h"
+       INCLUDE "YOMCST.h"
+       INCLUDE "dimensions.h"
 
 !-------------------------------------------------------------------------
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/1D_decl_cases.h
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/1D_decl_cases.h	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/1D_decl_cases.h	(revision 4593)
@@ -1,3 +1,3 @@
-#include "netcdf.inc"
+        INCLUDE "netcdf.inc"
 
 ! Declarations specifiques au cas Toga
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/1Dconv.h
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/1Dconv.h	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/1Dconv.h	(revision 4593)
@@ -13,5 +13,5 @@
 !cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
 
-#include "YOMCST.h"
+      INCLUDE "YOMCST.h"
 
       INTEGER klev
@@ -461,6 +461,6 @@
       implicit none
 
-#include "dimensions.h"
-!cccc#include "dimphy.h"
+      INCLUDE "dimensions.h"
+!cccc      INCLUDE "dimphy.h"
 
       integer k
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/lmdz1d.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/lmdz1d.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/lmdz1d.F90	(revision 4593)
@@ -3,8 +3,8 @@
 !
 !#ifdef CPP_1D
-!#include "../dyn3d/mod_const_mpi.F90"
-!#include "../dyn3d_common/control_mod.F90"
-!#include "../dyn3d_common/infotrac.F90"
-!#include "../dyn3d_common/disvert.F90"
+!include "../dyn3d/mod_const_mpi.F90"
+!include "../dyn3d_common/control_mod.F90"
+!include "../dyn3d_common/infotrac.F90"
+!include "../dyn3d_common/disvert.F90"
 
 
@@ -26,6 +26,6 @@
 
 
-#include "1DUTILS.h"
-#include "1Dconv.h"
+   INCLUDE "1DUTILS.h"
+   INCLUDE "1Dconv.h"
 
 !#endif
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_amma_read.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_amma_read.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_amma_read.F90	(revision 4593)
@@ -59,5 +59,5 @@
       implicit none
 
-#include "netcdf.inc"
+      INCLUDE "netcdf.inc"
 
       INTEGER nid,rid,ierr
@@ -180,5 +180,5 @@
 !program reading forcings of the AMMA case study
       implicit none
-#include "netcdf.inc"
+      INCLUDE "netcdf.inc"
 
       integer ntime,nlevel
@@ -407,5 +407,5 @@
 !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
+        INCLUDE "compar1d.h"
 
 ! inputs:
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read.F90	(revision 4593)
@@ -90,5 +90,5 @@
       implicit none
 
-#include "netcdf.inc"
+      INCLUDE "netcdf.inc"
 
       INTEGER nid,rid,ierr
@@ -267,5 +267,5 @@
 !program reading forcing of the case study
       implicit none
-#include "netcdf.inc"
+      INCLUDE "netcdf.inc"
 
       integer ntime,nlevel
@@ -994,6 +994,6 @@
 !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
-#include "date_cas.h"
+        INCLUDE "compar1d.h"
+        INCLUDE "date_cas.h"
 
 ! inputs:
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read2.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read2.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read2.F90	(revision 4593)
@@ -81,5 +81,5 @@
     implicit none
 
-#include "netcdf.inc"
+    INCLUDE "netcdf.inc"
 
     INTEGER nid,rid,ierr
@@ -192,5 +192,5 @@
     implicit none
 
-#include "netcdf.inc"
+    INCLUDE "netcdf.inc"
 
     INTEGER nid,rid,ierr
@@ -320,6 +320,6 @@
     implicit none
 
-#include "netcdf.inc"
-#include "date_cas.h"
+    INCLUDE "netcdf.inc"
+    INCLUDE "date_cas.h"
 
     INTEGER nid,rid,ierr
@@ -543,5 +543,5 @@
   use netcdf, only: nf90_get_var
   implicit none
-#include "netcdf.inc"
+  INCLUDE "netcdf.inc"
 
   integer ntime,nlevel
@@ -660,5 +660,5 @@
   use netcdf, only: nf90_get_var
   implicit none
-#include "netcdf.inc"
+  INCLUDE "netcdf.inc"
 
   integer ntime,nlevel
@@ -831,5 +831,5 @@
   use netcdf, only: nf90_get_var
   implicit none
-#include "netcdf.inc"
+  INCLUDE "netcdf.inc"
 
   integer ntime,nlevel,k,t
@@ -1061,6 +1061,6 @@
   !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
-#include "date_cas.h"
+  INCLUDE "compar1d.h"
+  INCLUDE "date_cas.h"
 
   ! inputs:
@@ -1270,6 +1270,6 @@
   !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
-#include "date_cas.h"
+  INCLUDE "compar1d.h"
+  INCLUDE "date_cas.h"
 
   ! inputs:
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read_std.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read_std.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/mod_1D_cases_read_std.F90	(revision 4593)
@@ -90,6 +90,6 @@
     implicit none
 
-#include "netcdf.inc"
-#include "date_cas.h"
+    INCLUDE "netcdf.inc"
+    INCLUDE "date_cas.h"
 
     INTEGER nid,rid,ierr
@@ -331,6 +331,6 @@
     use netcdf, only: nf90_get_var
     implicit none
-#include "netcdf.inc"
-#include "compar1d.h"
+    INCLUDE "netcdf.inc"
+    INCLUDE "compar1d.h"
 
     integer ntime,nlevel,k,t
@@ -671,6 +671,6 @@
     !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
-#include "date_cas.h"
+    INCLUDE "compar1d.h"
+    INCLUDE "date_cas.h"
 
     ! inputs:
@@ -934,6 +934,6 @@
     implicit none
 
-#include "YOMCST.h"
-#include "dimensions.h"
+    INCLUDE "YOMCST.h"
+    INCLUDE "dimensions.h"
 
     !-------------------------------------------------------------------------
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/old_1DUTILS_read_interp.h
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/old_1DUTILS_read_interp.h	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/old_1DUTILS_read_interp.h	(revision 4593)
@@ -150,5 +150,5 @@
       implicit none
 
-#include "netcdf.inc"
+      INCLUDE "netcdf.inc"
 
       integer ntime,nlevel
@@ -495,5 +495,5 @@
 
          implicit none
-#include "netcdf.inc"
+         INCLUDE "netcdf.inc"
          integer nid,ttm,llm
          real*8 time(ttm)
@@ -545,5 +545,5 @@
        implicit none
 
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 
 !-------------------------------------------------------------------------
@@ -659,5 +659,5 @@
        implicit none
 
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 
 !-------------------------------------------------------------------------
@@ -781,5 +781,5 @@
 ! Read RICO forcing data 
 !-------------------------------------------------------------------------
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 
 
@@ -1057,5 +1057,5 @@
        implicit none
  
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 
 !-------------------------------------------------------------------------
@@ -1179,5 +1179,5 @@
        implicit none
  
-#include "dimensions.h"
+       INCLUDE "dimensions.h"
 
 !-------------------------------------------------------------------------
@@ -1338,5 +1338,5 @@
        implicit none
  
-#include "dimensions.h"
+       INCLUDE "dimensions.h"
 
 !-------------------------------------------------------------------------
@@ -1561,5 +1561,5 @@
 !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
+        INCLUDE "compar1d.h"
 
 ! inputs:
@@ -1703,5 +1703,5 @@
 !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
+        INCLUDE "compar1d.h"
 
 ! inputs:
@@ -1816,5 +1816,5 @@
 !---------------------------------------------------------------------------------------
 
-#include "compar1d.h"
+        INCLUDE "compar1d.h"
 
 ! inputs:
@@ -2173,5 +2173,5 @@
       implicit none
 
-#include "netcdf.inc"
+      INCLUDE "netcdf.inc"
 
       integer ntime,nlevel
@@ -2385,6 +2385,6 @@
       implicit none
 
-#include "netcdf.inc"
-#include "YOMCST.h"
+      INCLUDE "netcdf.inc"
+      INCLUDE "YOMCST.h"
 
       integer ntime,nlevel
@@ -2719,5 +2719,5 @@
       implicit none
 
-#include "netcdf.inc"
+      INCLUDE "netcdf.inc"
 
       integer ntime,nlevel,nsol
@@ -2960,5 +2960,5 @@
       
       parameter (ncm_1=49180)
-#include "YOMCST.h"
+      INCLUDE "YOMCST.h"
 
       real albsfc(ncm_1), albsfc_w(ncm_1)
@@ -3064,5 +3064,5 @@
       SUBROUTINE read_rtmip(nlev_rtmip,play,plev,t,h2o,o3)
       
-#include "YOMCST.h"
+      INCLUDE "YOMCST.h"
 
       real t(nlev_rtmip), pt(nlev_rtmip),pb(nlev_rtmip),h2o(nlev_rtmip), o3(nlev_rtmip)
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/old_1D_decl_cases.h
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/old_1D_decl_cases.h	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/old_1D_decl_cases.h	(revision 4593)
@@ -1,3 +1,3 @@
-#include "netcdf.inc"
+         INCLUDE "netcdf.inc"
 
 ! Declarations specifiques au cas Toga
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/old_lmdz1d.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 4593)
@@ -47,18 +47,18 @@
 
       implicit none
-#include "dimensions.h"
-#include "YOMCST.h"
-!!#include "control.h"
-#include "clesphys.h"
-#include "dimsoil.h"
-!#include "indicesol.h"
-
-#include "compar1d.h"
-#include "flux_arp.h"
-#include "date_cas.h"
-#include "tsoilnudge.h"
-#include "fcg_gcssold.h"
-!!!#include "fbforcing.h"
-#include "compbl.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "YOMCST.h"
+!!      INCLUDE "control.h"
+      INCLUDE "clesphys.h"
+      INCLUDE "dimsoil.h"
+!      INCLUDE "indicesol.h"
+
+      INCLUDE "compar1d.h"
+      INCLUDE "flux_arp.h"
+      INCLUDE "date_cas.h"
+      INCLUDE "tsoilnudge.h"
+      INCLUDE "fcg_gcssold.h"
+!!!      INCLUDE "fbforcing.h"
+      INCLUDE "compbl.h"
 
 !=====================================================================
@@ -163,5 +163,5 @@
 !=====================================================================
 !
-#include "old_1D_decl_cases.h"
+      INCLUDE "old_1D_decl_cases.h"
 !
 !---------------------------------------------------------------------
@@ -721,5 +721,5 @@
 !=====================================================================
 
-#include "old_1D_read_forc_cases.h"
+      INCLUDE "old_1D_read_forc_cases.h"
 
       if (forcing_GCM2SCM) then
@@ -1069,5 +1069,5 @@
 !---------------------------------------------------------------------
 
-#include "old_1D_interp_cases.h"
+      INCLUDE "old_1D_interp_cases.h"
 
       if (forcing_GCM2SCM) then
@@ -1257,5 +1257,5 @@
 ! au dessus de 700hpa, on relaxe vers les profils initiaux
       if (forcing_sandu .OR. forcing_astex) then
-#include "1D_nudge_sandu_astex.h"
+      INCLUDE "1D_nudge_sandu_astex.h"
       else
         u(1:mxcalc)=u(1:mxcalc) + timestep*(                                &
@@ -1362,3 +1362,3 @@
         END SUBROUTINE old_lmdz1d
 
-#include "old_1DUTILS_read_interp.h"
+        INCLUDE "old_1DUTILS_read_interp.h"
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/replay1d.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/replay1d.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/replay1d.F90	(revision 4593)
@@ -11,5 +11,5 @@
 
       implicit none
-#include "dimensions.h"
+      INCLUDE "dimensions.h"
 
 real :: airefi
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/scm.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/scm.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/scm.F90	(revision 4593)
@@ -43,17 +43,17 @@
 
       implicit none
-#include "dimensions.h"
-#include "YOMCST.h"
-!!#include "control.h"
-#include "clesphys.h"
-#include "dimsoil.h"
-!#include "indicesol.h"
-
-#include "compar1d.h"
-#include "flux_arp.h"
-#include "date_cas.h"
-#include "tsoilnudge.h"
-#include "fcg_gcssold.h"
-#include "compbl.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "YOMCST.h"
+!!      INCLUDE "control.h"
+      INCLUDE "clesphys.h"
+      INCLUDE "dimsoil.h"
+!      INCLUDE "indicesol.h"
+
+      INCLUDE "compar1d.h"
+      INCLUDE "flux_arp.h"
+      INCLUDE "date_cas.h"
+      INCLUDE "tsoilnudge.h"
+      INCLUDE "fcg_gcssold.h"
+      INCLUDE "compbl.h"
 
 !=====================================================================
@@ -129,5 +129,5 @@
 !=====================================================================
 !
-#include "1D_decl_cases.h"
+      INCLUDE "1D_decl_cases.h"
 !
 !---------------------------------------------------------------------
@@ -489,5 +489,5 @@
 !=====================================================================
 
-#include "1D_read_forc_cases.h"
+      INCLUDE "1D_read_forc_cases.h"
    print*,'A d_t_adv ',d_t_adv(1:20)*86400
 
@@ -807,5 +807,5 @@
 !---------------------------------------------------------------------
 
-#include "1D_interp_cases.h"
+      INCLUDE "1D_interp_cases.h"
 
 !---------------------------------------------------------------------
Index: /LMDZ6/trunk/libf/phylmd/ener_conserv.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/ener_conserv.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/ener_conserv.F90	(revision 4593)
@@ -32,8 +32,8 @@
 
 IMPLICIT none
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "clesphys.h"
-#include "compbl.h"
+INCLUDE "YOMCST.h"
+INCLUDE "YOETHF.h"
+INCLUDE "clesphys.h"
+INCLUDE "compbl.h"
 
 ! Arguments
Index: /LMDZ6/trunk/libf/phylmd/evappot.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/evappot.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/evappot.F90	(revision 4593)
@@ -4,7 +4,7 @@
 IMPLICIT NONE
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+INCLUDE "YOMCST.h"
+INCLUDE "YOETHF.h"
+INCLUDE "FCTTRE.h"
 
 
Index: /LMDZ6/trunk/libf/phylmd/ini_undefSTD.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/ini_undefSTD.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/ini_undefSTD.F90	(revision 4593)
@@ -31,5 +31,5 @@
   ! ====================================================================
 
-  ! ym #include "dimphy.h"
+  ! ym INCLUDE "dimphy.h"
   ! variables Input/Output
   ! INTEGER nlevSTD, klevSTD, itap
Index: /LMDZ6/trunk/libf/phylmd/iophys.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/iophys.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/iophys.F90	(revision 4593)
@@ -220,5 +220,5 @@
 ! px arrive 
 
-#include "iotd.h"
+      INCLUDE "iotd.h"
 
 
Index: /LMDZ6/trunk/libf/phylmd/iotd_ecrit.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/iotd_ecrit.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/iotd_ecrit.F90	(revision 4593)
@@ -27,6 +27,6 @@
 ! Commons
 
-#include "netcdf.inc"
-#include "iotd.h"
+      INCLUDE "netcdf.inc"
+      INCLUDE "iotd.h"
 
 
Index: /LMDZ6/trunk/libf/phylmd/iotd_fin.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/iotd_fin.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/iotd_fin.F90	(revision 4593)
@@ -14,6 +14,6 @@
 
 
-#include "netcdf.inc"
-#include "iotd.h"
+      INCLUDE "netcdf.inc"
+      INCLUDE "iotd.h"
       integer ierr
 
Index: /LMDZ6/trunk/libf/phylmd/iotd_ini.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/iotd_ini.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/iotd_ini.F90	(revision 4593)
@@ -16,6 +16,6 @@
 !   -------------
 
-#include "netcdf.inc"
-#include "iotd.h"
+      INCLUDE "netcdf.inc"
+      INCLUDE "iotd.h"
 
 !   Arguments:
Index: /LMDZ6/trunk/libf/phylmd/lmdz_thermcell_alp.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/lmdz_thermcell_alp.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/lmdz_thermcell_alp.F90	(revision 4593)
@@ -37,8 +37,8 @@
 !   -------------
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
-#include "alpale.h"
+      INCLUDE "YOMCST.h"
+      INCLUDE "YOETHF.h"
+      INCLUDE "FCTTRE.h"
+      INCLUDE "alpale.h"
 
 !   arguments:
Index: /LMDZ6/trunk/libf/phylmd/lmdz_thermcell_qsat.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/lmdz_thermcell_qsat.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/lmdz_thermcell_qsat.F90	(revision 4593)
@@ -5,7 +5,7 @@
 implicit none
 
-#include "YOMCST.h"
-#include "YOETHF.h"
-#include "FCTTRE.h"
+  INCLUDE "YOMCST.h"
+  INCLUDE "YOETHF.h"
+  INCLUDE "FCTTRE.h"
 
 
Index: /LMDZ6/trunk/libf/phylmd/methox.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/methox.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/methox.F90	(revision 4593)
@@ -65,5 +65,5 @@
 IMPLICIT NONE
 
-#include "YOMCST.h"
+INCLUDE "YOMCST.h"
 
 INTEGER,INTENT(IN)    :: KLON 
Index: /LMDZ6/trunk/libf/phylmd/phys_output_ctrlout_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/phys_output_ctrlout_mod.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/phys_output_ctrlout_mod.F90	(revision 4593)
@@ -2065,5 +2065,5 @@
 
 #ifdef CPP_Dust
-#include "Dust/spla_output_dat.h"
+      INCLUDE "Dust/spla_output_dat.h"
 #endif
 
Index: /LMDZ6/trunk/libf/phylmd/sw_aeroAR4.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/sw_aeroAR4.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/sw_aeroAR4.F90	(revision 4593)
@@ -26,6 +26,6 @@
   IMPLICIT NONE
 
-#include "YOMCST.h"
-#include "clesphys.h"
+  INCLUDE "YOMCST.h"
+  INCLUDE "clesphys.h"
   !
   !     ------------------------------------------------------------------
Index: /LMDZ6/trunk/libf/phylmd/tend_to_tke.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/tend_to_tke.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/tend_to_tke.F90	(revision 4593)
@@ -38,5 +38,5 @@
 
 IMPLICIT NONE
-#include "YOMCST.h"
+INCLUDE "YOMCST.h"
 
 ! Declarations
Index: /LMDZ6/trunk/libf/phylmd/undefSTD.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/undefSTD.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/undefSTD.F90	(revision 4593)
@@ -37,5 +37,5 @@
   ! ====================================================================
 
-  ! ym#include "dimphy.h"
+  ! ymINCLUDE "dimphy.h"
   ! variables Input
 
Index: /LMDZ6/trunk/libf/phylmd/yamada_c.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/yamada_c.F90	(revision 4592)
+++ /LMDZ6/trunk/libf/phylmd/yamada_c.F90	(revision 4593)
@@ -10,5 +10,5 @@
 
       IMPLICIT NONE
-#include "YOMCST.h"
+      INCLUDE "YOMCST.h"
 !
 ! timestep : pas de temps
